#. extracted from helpcontent2/source/text/swriter
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-11-09 14:10+0100\n"
"PO-Revision-Date: 2016-07-05 22:14+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: en_ZA\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: LibreOffice\n"
"X-Accelerator-Marker: ~\n"
"X-POOTLE-MTIME: 1467756875.000000\n"

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"tit\n"
"help.text"
msgid "Document Classification"
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"hd_id3156324\n"
"help.text"
msgid "<variable id=\"classdoc\"><link href=\"text/swriter/classificationbar.xhp\" name=\"Document Classification\">Document Classification</link> </variable>"
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"bm_id030820161847569710\n"
"help.text"
msgid "<bookmark_value>classification;BAILS levels</bookmark_value>  <bookmark_value>classification;BAF category</bookmark_value>  <bookmark_value>classification;security levels</bookmark_value>  <bookmark_value>classification;document</bookmark_value>  <bookmark_value>classification;classification bar</bookmark_value>  <bookmark_value>document;classification</bookmark_value>"
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id030820161744119967\n"
"help.text"
msgid "Document classification and security is an important issue for businesses and governments."
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id030820161744113553\n"
"help.text"
msgid "Information is exchanged between users and organizations that collaborate to pursue a business goal. Where sensitive information is involved, it is assumed that the parties will have agreed what information is sensitive and how such information will be identified and handled. Any recipient of a resource will rely upon the provider of the information to follow the agreed procedures to identify the sensitivity of the information."
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id030820161744118823\n"
"help.text"
msgid "%PRODUCTNAME provides standardized means for such sensitivity information to be expressed and may be used between parties if interoperable systems are to be implemented. It provides a set of standard “fields” that can be used to hold sensitivity information. It does not attempt to define what the contents of these “fields” should be. This approach is an improvement upon the only alternative that exists at the moment, which is for the provider to use an arbitrary means to express sensitivity that may not be useful to a recipient."
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id030820161744121143\n"
"help.text"
msgid "While this standard has been developed with the intent that it would be applicable in any domain of activity, %PRODUCTNAME retained the aerospace and defense industry nomenclature and categories, where sensitivity marking results from national security, export control and intellectual property policies."
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id030820161744123676\n"
"help.text"
msgid "%PRODUCTNAME implemented the open standards produced by <item type=\"acronym\">TSCP</item> (Transglobal Secure Collaboration Participation, Inc.) independent of a specific vendor. Two of them are interesting:"
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id030820161744122593\n"
"help.text"
msgid "Business Authentication Framework (<item type=\"acronym\">BAF</item>) specifies how to describe the existing policy (which is probably some legal text) in a machine-readable format."
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id030820161744126871\n"
"help.text"
msgid "Business Authorization Identification and Labeling Scheme (<item type=\"acronym\">BAILS</item>) specifies how to refer to such a <item type=\"acronym\">BAF</item> policy in a document. The concepts in <item type=\"acronym\">BAILS</item> are so generic that they can be applied to any format that supports document-level user-defined properties."
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"hd_id030820161800093929\n"
"help.text"
msgid "BAF Categories"
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"bm_id030820161856432825\n"
"help.text"
msgid "<bookmark_value>classification;displayed in user interface</bookmark_value>  <bookmark_value>classification;headers and footers</bookmark_value>  <bookmark_value>classification;watermark</bookmark_value>  <bookmark_value>classification;categories</bookmark_value>"
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id030820161800092823\n"
"help.text"
msgid "The default BAF categories for %PRODUCTNAME are listed below."
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id030820161800098142\n"
"help.text"
msgid "Only the Intellectual Properties category will modify the layout of the document with a watermark, fields in the header and footer and an information bar on top of the document area. Each item inserted in the document is controlled by the classification configuration file."
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_idN106B0\n"
"help.text"
msgid "Intellectual Property"
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_idN106C0\n"
"help.text"
msgid "Intellectual property is a generic term for the nature of the contents of the document. Select this category for general purpose document classification."
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_idN106CD\n"
"help.text"
msgid "National Security"
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_idN106DD\n"
"help.text"
msgid "Selects the category of this document for the national security policy type. The selected category is saved together with the document as BAILS metadata in the file properties and no modifications is carried in the document layout or the user interface."
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_idN106EA\n"
"help.text"
msgid "Export Control"
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_idN106FA\n"
"help.text"
msgid "Selects the category of this document for the export control policy type. The selected category is saved together with the document as BAILS metadata in the file properties and no modifications is carried in the document layout or the user interface."
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id030820161800091021\n"
"help.text"
msgid "Refer to your corporate data security policy and information security officers for support in document classification."
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"hd_id030820161747122444\n"
"help.text"
msgid "Default levels of classification"
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"bm_id030820161849574719\n"
"help.text"
msgid "<bookmark_value>classification levels;Internal use only</bookmark_value>  <bookmark_value>classification levels;Confidential</bookmark_value>  <bookmark_value>classification levels;General Business</bookmark_value>  <bookmark_value>classification levels;Non-Business</bookmark_value>"
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id030820161747139337\n"
"help.text"
msgid "%PRODUCTNAME provides default levels of document classification (<item type=\"acronym\">BAILS</item>) shown below, sorted by increasing level of business sensitivity:"
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id030820161747135421\n"
"help.text"
msgid "<emph>Non-Business</emph>: Information in document has no impact in business, if made public."
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id030820161747132341\n"
"help.text"
msgid "<emph>General Business</emph>: Minor impact. Information has impact in business, can generate embarrassments, minor damage in brand image, if made public."
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id030820161747139845\n"
"help.text"
msgid "<emph>Confidential</emph>: Modest impact. Information disclosed can damage business brand, can generate negative media coverage and loss of revenue."
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id030820161747138519\n"
"help.text"
msgid "<emph>Internal use only</emph>: Major damage. Negative national media, lawsuits, fines, long term brand damages."
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"hd_id030820161747134459\n"
"help.text"
msgid "Customizing classification levels."
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"bm_id030820161851045883\n"
"help.text"
msgid "<bookmark_value>custom;classifcation levels</bookmark_value>  <bookmark_value>classifcation levels;customizing</bookmark_value>"
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id030820161747133280\n"
"help.text"
msgid "%PRODUCTNAME allows customization of the levels of classification for your business. To customize the number and the name of the levels, copy the file <item type=\"literal\">example.xml</item> located in <item type=\"menuitem\">Tools -> Options -> LibreOffice -> Paths -> Classification</item> into a local folder and edit the contents."
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id03082016174713477\n"
"help.text"
msgid "Use the file with your %PRODUCTNAME locale in the name as example."
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id030820161747137522\n"
"help.text"
msgid "Save the file and make the classification path above access the file."
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id030820161747135133\n"
"help.text"
msgid "Your system administrator can place the file in a network folder and make all users access the classification settings file."
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"hd_id03082016174713354\n"
"help.text"
msgid "Pasting contents in documents with different levels of classification."
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"bm_id030820161851512902\n"
"help.text"
msgid "<bookmark_value>document classification;pasting contents</bookmark_value>"
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id030820161747134188\n"
"help.text"
msgid "To prevent a breach in the security policy, contents with high classification level pasted to documents with lower classification level are not allowed. %PRODUCTNAME will display a warning message wherever it detects that the contents of the clipboard have higher security classification than the target document."
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"hd_id3150342\n"
"help.text"
msgid "<link href=\"text/swriter/classificationbar.xhp\" name=\"Classification Bar\">Classification Bar</link>"
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"bm_id030820161853495457\n"
"help.text"
msgid "<bookmark_value>Classification toolbar;display</bookmark_value>"
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id3150202\n"
"help.text"
msgid "<ahelp hid=\".\">The <emph>Classification</emph> bar contains tools to help secure document handling.</ahelp>"
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id030820161754171423\n"
"help.text"
msgid "The Classification toolbar contains listboxes to help in selecting the security of the document, according to the <item type=\"acronym\">BAF</item> category policy and <item type=\"acronym\">BAILS</item> levels. %PRODUCTNAME will add custom fields in the document properties (<item type=\"menuitem\">File -> Properties</item>, Custom fields tab) to store the classification policy as document metadata."
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id030820161754175408\n"
"help.text"
msgid "Go to menu <item type=\"menuitem\">View -> Toolbars </item>and select <item type=\"menuitem\">Classification</item>"
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id030820161818081317\n"
"help.text"
msgid "<link href=\"http://www.tscp.org/about-tscp/\"><item type=\"acronym\">TSCP</item> (Transglobal Secure Collaboration Participation, Inc.) website</link>."
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id030820161818082152\n"
"help.text"
msgid "<link href=\"http://www.tscp.org/wp-content/uploads/2013/08/TSCP_BAFv1.pdf\">Business Authentication Framework (<item type=\"acronym\">BAF</item>) document (PDF)</link>"
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id030820161818085901\n"
"help.text"
msgid "<link href=\"http://www.tscp.org/wp-content/uploads/2013/08/TSCP_BAILSv1.pdf\">Business Authorization Identification and Labeling Scheme (<item type=\"acronym\">BAILS</item>) document (PDF)</link>"
msgstr ""

#: main0000.xhp
msgctxt ""
"main0000.xhp\n"
"tit\n"
"help.text"
msgid "Welcome to the $[officename] Writer Help"
msgstr "Welcome to the $[officename] Writer Help"

#: main0000.xhp
msgctxt ""
"main0000.xhp\n"
"hd_id3147233\n"
"1\n"
"help.text"
msgid "%PRODUCTNAME Writer Help"
msgstr "%PRODUCTNAME Writer Help"

#: main0000.xhp
msgctxt ""
"main0000.xhp\n"
"hd_id3147258\n"
"3\n"
"help.text"
msgid "Working With %PRODUCTNAME Writer"
msgstr "Working With %PRODUCTNAME Writer"

#: main0000.xhp
msgctxt ""
"main0000.xhp\n"
"hd_id3149131\n"
"5\n"
"help.text"
msgid "Menus, Toolbars, and Keys"
msgstr "Menus, Toolbars, and Keys"

#: main0000.xhp
msgctxt ""
"main0000.xhp\n"
"hd_id3149183\n"
"4\n"
"help.text"
msgid "Getting Help"
msgstr "Getting Help"

#: main0100.xhp
msgctxt ""
"main0100.xhp\n"
"tit\n"
"help.text"
msgid "Menus"
msgstr "Menus"

#: main0100.xhp
msgctxt ""
"main0100.xhp\n"
"hd_id3147274\n"
"1\n"
"help.text"
msgid "<variable id=\"main0100\"><link href=\"text/swriter/main0100.xhp\" name=\"Menus\">Menus</link></variable>"
msgstr "<variable id=\"main0100\"><link href=\"text/swriter/main0100.xhp\" name=\"Menus\">Menus</link></variable>"

#: main0100.xhp
msgctxt ""
"main0100.xhp\n"
"par_id3149569\n"
"2\n"
"help.text"
msgid "The following section lists the help topics available for menus and dialogs."
msgstr "The following section lists the help topics available for menus and dialogues."

#: main0101.xhp
msgctxt ""
"main0101.xhp\n"
"tit\n"
"help.text"
msgid "File"
msgstr "File"

#: main0101.xhp
#, fuzzy
msgctxt ""
"main0101.xhp\n"
"hd_id3147331\n"
"help.text"
msgid "<link href=\"text/swriter/main0101.xhp\" name=\"File\">File</link>"
msgstr "<link href=\"text/swriter/main0101.xhp\" name=\"File\">File</link>"

#: main0101.xhp
#, fuzzy
msgctxt ""
"main0101.xhp\n"
"par_id3147352\n"
"help.text"
msgid "<ahelp hid=\".\">These commands apply to the current document, open a new document, or close the application.</ahelp>"
msgstr "<ahelp hid=\".\">These commands apply to the current document, open a new document, or close the application.</ahelp>"

#: main0102.xhp
msgctxt ""
"main0102.xhp\n"
"tit\n"
"help.text"
msgid "Edit"
msgstr "Edit"

#: main0102.xhp
#, fuzzy
msgctxt ""
"main0102.xhp\n"
"hd_id3149610\n"
"help.text"
msgid "<link href=\"text/swriter/main0102.xhp\" name=\"Edit\">Edit</link>"
msgstr "<link href=\"text/swriter/main0102.xhp\" name=\"Edit\">Edit</link>"

#: main0102.xhp
#, fuzzy
msgctxt ""
"main0102.xhp\n"
"par_id3149626\n"
"help.text"
msgid "<ahelp hid=\".\">This menu contains commands for editing the contents of the current document.</ahelp>"
msgstr "<ahelp hid=\".\">This menu contains commands for editing the contents of the current document.</ahelp>"

#: main0102.xhp
#, fuzzy
msgctxt ""
"main0102.xhp\n"
"hd_id3147619\n"
"help.text"
msgid "<link href=\"text/shared/02/07070000.xhp\" name=\"Select Text\">Select Text</link>"
msgstr "<link href=\"text/shared/02/07070000.xhp\" name=\"Select Text\">Select Text</link>"

#: main0102.xhp
msgctxt ""
"main0102.xhp\n"
"hd_id102920150120456626\n"
"help.text"
msgid "<link href=\"text/swriter/02/18130000.xhp\" name=\"Direct Cursor Mode\">Direct Cursor Mode</link>"
msgstr ""

#: main0102.xhp
msgctxt ""
"main0102.xhp\n"
"par_id102920150120459176\n"
"help.text"
msgid "Allows a user to click at the beginning, middle, or end of any possible text line on a page and then begin typing."
msgstr ""

#: main0102.xhp
msgctxt ""
"main0102.xhp\n"
"hd_id102920150120455108\n"
"help.text"
msgid "Go to Page"
msgstr ""

#: main0102.xhp
msgctxt ""
"main0102.xhp\n"
"par_id102920150120456660\n"
"help.text"
msgid "Opens the <emph>Navigator</emph> window on the <emph>Page Number</emph> spin button, so you can enter in a page number."
msgstr ""

#: main0102.xhp
#, fuzzy
msgctxt ""
"main0102.xhp\n"
"hd_id3147302\n"
"help.text"
msgid "<link href=\"text/swriter/01/02150000.xhp\" name=\"Footnotes\">Footnote or Endnote</link>"
msgstr "<link href=\"text/swriter/01/04030000.xhp\" name=\"Footnote\">Footnote/Endnote</link>"

#: main0102.xhp
#, fuzzy
msgctxt ""
"main0102.xhp\n"
"hd_id3147327\n"
"help.text"
msgid "<link href=\"text/swriter/01/02160000.xhp\" name=\"Index Entry\">Index Entry</link>"
msgstr "<link href=\"text/swriter/01/02160000.xhp\" name=\"Index Entry\">Index Entry</link>"

#: main0102.xhp
#, fuzzy
msgctxt ""
"main0102.xhp\n"
"hd_id3147352\n"
"help.text"
msgid "<link href=\"text/swriter/01/02130000.xhp\" name=\"Bibliography Entry\">Bibliography Entry</link>"
msgstr "<link href=\"text/swriter/01/02130000.xhp\" name=\"Bibliography Entry\">Bibliography Entry</link>"

#: main0102.xhp
#, fuzzy
msgctxt ""
"main0102.xhp\n"
"hd_id0914201501170124\n"
"help.text"
msgid "<link href=\"text/swriter/01/02140000.xhp\" name=\"Fields\">Fields</link>"
msgstr "<link href=\"text/swriter/01/02140000.xhp\" name=\"Fields\">Fields</link>"

#: main0102.xhp
#, fuzzy
msgctxt ""
"main0102.xhp\n"
"hd_id0914201501170171\n"
"help.text"
msgid "<link href=\"text/shared/01/02180000.xhp\" name=\"Links\">Links</link>"
msgstr "<link href=\"text/shared/01/02180000.xhp\" name=\"Links\">Links</link>"

#: main0102.xhp
#, fuzzy
msgctxt ""
"main0102.xhp\n"
"hd_id3156150\n"
"help.text"
msgid "<link href=\"text/shared/01/02220000.xhp\" name=\"ImageMap\">ImageMap</link>"
msgstr "<link href=\"text/shared/01/02220000.xhp\" name=\"ImageMap\">ImageMap</link>"

#: main0102.xhp
#, fuzzy
msgctxt ""
"main0102.xhp\n"
"hd_id0914201502131542\n"
"help.text"
msgid "<link href=\"text/shared/01/02200000.xhp\" name=\"Object\">Object</link>"
msgstr "<link href=\"text/shared/01/01020000.xhp\" name=\"Open\">Open</link>"

#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"tit\n"
"help.text"
msgid "View"
msgstr "View"

#: main0103.xhp
#, fuzzy
msgctxt ""
"main0103.xhp\n"
"hd_id3147233\n"
"help.text"
msgid "<link href=\"text/swriter/main0103.xhp\" name=\"View\">View</link>"
msgstr "<link href=\"text/swriter/main0103.xhp\" name=\"View\">View</link>"

#: main0103.xhp
#, fuzzy
msgctxt ""
"main0103.xhp\n"
"par_id3147249\n"
"help.text"
msgid "<ahelp hid=\".\">This menu contains commands for controlling the on-screen display of the document.</ahelp>"
msgstr "<ahelp hid=\".\">This menu contains commands for controlling the on-screen display of the document.</ahelp>"

#: main0103.xhp
#, fuzzy
msgctxt ""
"main0103.xhp\n"
"par_id102720150703473580\n"
"help.text"
msgid "<link href=\"text/swriter/01/03130000.xhp\">Normal</link>"
msgstr "<link href=\"text/swriter/01/06100000.xhp\">Sort</link>"

#: main0103.xhp
#, fuzzy
msgctxt ""
"main0103.xhp\n"
"par_id102720150703478401\n"
"help.text"
msgid "<link href=\"text/swriter/01/03120000.xhp\">Web</link>"
msgstr "<link href=\"text/swriter/01/06100000.xhp\">Sort</link>"

#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"hd_id102720150854015048\n"
"help.text"
msgid "Scrollbars"
msgstr ""

#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"par_id102720150854017277\n"
"help.text"
msgid "Show or hide the horizontal and vertical scroll bars that are used to change the viewable area of a document that doesn't fit within the window."
msgstr ""

#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"hd_id102720150854018740\n"
"help.text"
msgid "Hide Whitespace"
msgstr ""

#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"par_id102720150854012820\n"
"help.text"
msgid "View documents with the white space found at the end and beginning of pages hidden."
msgstr ""

#: main0103.xhp
#, fuzzy
msgctxt ""
"main0103.xhp\n"
"par_idN10613\n"
"help.text"
msgid "Table Boundaries"
msgstr "Table Boundaries"

#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"par_idN107CA\n"
"help.text"
msgid "Shows or hides the borders of table cells that have no set borders. The boundaries are only visible on screen and are not printed."
msgstr ""

#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"hd_id102720150854011929\n"
"help.text"
msgid "Images and Charts"
msgstr ""

#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"par_id102720150854013292\n"
"help.text"
msgid "Show or hide graphical objects like images and charts within a document."
msgstr ""

#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"hd_id102720150854019880\n"
"help.text"
msgid "Comments"
msgstr ""

#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"par_id102720150854014989\n"
"help.text"
msgid "Show or hide a document's comments and replies to them."
msgstr ""

#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"hd_id102720150908397549\n"
"help.text"
msgid "<link href=\"text/shared/01/gallery.xhp\">Clip Art Gallery</link>"
msgstr ""

#: main0103.xhp
#, fuzzy
msgctxt ""
"main0103.xhp\n"
"hd_id3147265\n"
"help.text"
msgid "<link href=\"text/shared/01/03010000.xhp\" name=\"Zoom\">Zoom</link>"
msgstr "<link href=\"text/shared/01/03010000.xhp\" name=\"Zoom\">Zoom</link>"

#: main0104.xhp
#, fuzzy
msgctxt ""
"main0104.xhp\n"
"tit\n"
"help.text"
msgid "Insert"
msgstr "Insert"

#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"hd_id3155341\n"
"help.text"
msgid "<link href=\"text/swriter/main0104.xhp\" name=\"Insert\">Insert</link>"
msgstr "<link href=\"text/swriter/main0104.xhp\" name=\"Insert\">Insert</link>"

#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"par_id3155358\n"
"help.text"
msgid "<ahelp hid=\".\">The Insert menu contains commands for inserting new elements in your document. This includes images, media, charts, objects from other applications, hyperlink, comments, symbols, footnotes, and sections.</ahelp>"
msgstr ""

#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"hd_id030420160850525240\n"
"help.text"
msgid "Page Break"
msgstr ""

#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"par_id030420160850533104\n"
"help.text"
msgid "<ahelp hid=\".uno:InsertPagebreak\">Inserts a manual page break at the current cursor position and places the cursor at the beginning of the next page.</ahelp>"
msgstr ""

#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"hd_id3155376\n"
"help.text"
msgid "<link href=\"text/swriter/01/04010000.xhp\" name=\"Manual Break\">Manual Break</link>"
msgstr "<link href=\"text/swriter/01/04010000.xhp\" name=\"Manual Break\">Manual Break</link>"

#: main0104.xhp
#, fuzzy
msgctxt ""
"main0104.xhp\n"
"hd_id3158442\n"
"help.text"
msgid "<link href=\"text/shared/01/04140000.xhp\" name=\"Image\">Image</link>"
msgstr "<link href=\"text/swriter/01/05040000.xhp\" name=\"Page\">Page</link>"

#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"hd_id030720160706334584\n"
"help.text"
msgid "<link href=\"text/shared/02/01140000.xhp#textbox_title\" name=\"Textbox\">Textbox</link>"
msgstr ""

#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"hd_id3147281\n"
"help.text"
msgid "<link href=\"text/swriter/01/04040000.xhp\" name=\"Bookmark\">Bookmark</link>"
msgstr "<link href=\"text/swriter/01/04040000.xhp\" name=\"Bookmark\">Bookmark</link>"

#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"hd_id030420161125315689\n"
"help.text"
msgid "Horizontal Line"
msgstr ""

#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"par_id030420161125315647\n"
"help.text"
msgid "Inserts a horizontal line at the current cursor position."
msgstr ""

#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"hd_id3147788\n"
"help.text"
msgid "<link href=\"text/swriter/01/04020000.xhp\" name=\"Section\">Section</link>"
msgstr "<link href=\"text/swriter/01/04020000.xhp\" name=\"Section\">Section</link>"

#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"hd_id3149865\n"
"help.text"
msgid "<link href=\"text/swriter/01/04070000.xhp\" name=\"Envelope\">Envelope</link>"
msgstr "<link href=\"text/swriter/01/04070000.xhp\" name=\"Envelope\">Envelope</link>"

#: main0104.xhp
#, fuzzy
msgctxt ""
"main0104.xhp\n"
"hd_id3149428\n"
"help.text"
msgid "<link href=\"text/swriter/01/04190000.xhp\" name=\"File\">Document</link>"
msgstr "<link href=\"text/swriter/01/04190000.xhp\" name=\"File\">File</link>"

#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"hd_id3147595\n"
"help.text"
msgid "<link href=\"text/swriter/01/04200000.xhp\" name=\"Script\">Script</link>"
msgstr "<link href=\"text/swriter/01/04200000.xhp\" name=\"Script\">Script</link>"

#: main0105.xhp
msgctxt ""
"main0105.xhp\n"
"tit\n"
"help.text"
msgid "Format"
msgstr "Format"

#: main0105.xhp
#, fuzzy
msgctxt ""
"main0105.xhp\n"
"hd_id3147820\n"
"help.text"
msgid "<link href=\"text/swriter/main0105.xhp\" name=\"Format\">Format</link>"
msgstr "<link href=\"text/swriter/main0105.xhp\" name=\"Format\">Format</link>"

#: main0105.xhp
#, fuzzy
msgctxt ""
"main0105.xhp\n"
"par_id3147218\n"
"help.text"
msgid "<ahelp hid=\".uno:FormatMenu\">Contains commands for formatting the layout and the contents of your document.</ahelp>"
msgstr "<ahelp hid=\".uno:FormatMenu\">Contains commands for formatting the layout and the contents of your document.</ahelp>"

#: main0105.xhp
#, fuzzy
msgctxt ""
"main0105.xhp\n"
"hd_id3147261\n"
"help.text"
msgid "<link href=\"text/shared/01/05020000.xhp\" name=\"Character\">Character</link>"
msgstr "<link href=\"text/shared/01/05020000.xhp\" name=\"Character\">Character</link>"

#: main0105.xhp
#, fuzzy
msgctxt ""
"main0105.xhp\n"
"hd_id3147286\n"
"help.text"
msgid "<link href=\"text/shared/01/05030000.xhp\" name=\"Paragraph\">Paragraph</link>"
msgstr "<link href=\"text/shared/01/05030000.xhp\" name=\"Paragraph\">Paragraph</link>"

#: main0105.xhp
#, fuzzy
msgctxt ""
"main0105.xhp\n"
"hd_id3145784\n"
"help.text"
msgid "<link href=\"text/shared/01/06050000.xhp\" name=\"Numbering/Bullets\">Bullets and Numbering</link>"
msgstr "<link href=\"text/shared/01/06050000.xhp\" name=\"Numbering/Bullets\">Bullets and Numbering</link>"

#: main0105.xhp
#, fuzzy
msgctxt ""
"main0105.xhp\n"
"hd_id3145692\n"
"help.text"
msgid "<link href=\"text/swriter/01/05040000.xhp\" name=\"Page\">Page</link>"
msgstr "<link href=\"text/swriter/01/05040000.xhp\" name=\"Page\">Page</link>"

#: main0105.xhp
#, fuzzy
msgctxt ""
"main0105.xhp\n"
"hd_id3145743\n"
"help.text"
msgid "<link href=\"text/swriter/01/05040500.xhp\" name=\"Columns\">Columns</link>"
msgstr "<link href=\"text/swriter/01/05040500.xhp\" name=\"Columns\">Columns</link>"

#: main0105.xhp
#, fuzzy
msgctxt ""
"main0105.xhp\n"
"hd_id3145717\n"
"help.text"
msgid "<link href=\"text/swriter/01/02170000.xhp\" name=\"Sections\">Sections</link>"
msgstr "<link href=\"text/swriter/01/02170000.xhp\" name=\"Sections\">Sections</link>"

#: main0105.xhp
#, fuzzy
msgctxt ""
"main0105.xhp\n"
"hd_id3149910\n"
"help.text"
msgid "<link href=\"text/swriter/01/04130000.xhp\" name=\"Frame\">Frame</link>"
msgstr "<link href=\"text/swriter/01/04130000.xhp\" name=\"Frame\">Frame</link>"

#: main0105.xhp
#, fuzzy
msgctxt ""
"main0105.xhp\n"
"hd_id3149935\n"
"help.text"
msgid "<link href=\"text/swriter/01/05060000.xhp\" name=\"Image\">Image</link>"
msgstr "<link href=\"text/swriter/01/05040000.xhp\" name=\"Page\">Page</link>"

#: main0106.xhp
msgctxt ""
"main0106.xhp\n"
"tit\n"
"help.text"
msgid "Tools"
msgstr "Tools"

#: main0106.xhp
#, fuzzy
msgctxt ""
"main0106.xhp\n"
"hd_id3147241\n"
"help.text"
msgid "<link href=\"text/swriter/main0106.xhp\" name=\"Tools\">Tools</link>"
msgstr "<link href=\"text/swriter/main0106.xhp\" name=\"Tools\">Tools</link>"

#: main0106.xhp
#, fuzzy
msgctxt ""
"main0106.xhp\n"
"par_id3147258\n"
"help.text"
msgid "<ahelp hid=\".\">Contains spelling tools, a gallery of object art that you can add to your document, as well as tools for configuring menus, and setting program preferences.</ahelp>"
msgstr "<ahelp hid=\".\">Contains spelling tools, a gallery of object art that you can add to your document, as well as tools for configuring menus, and setting program preferences.</ahelp>"

#: main0106.xhp
#, fuzzy
msgctxt ""
"main0106.xhp\n"
"hd_id3149965\n"
"help.text"
msgid "<link href=\"text/swriter/01/06060000.xhp\" name=\"Outline Numbering\">Outline Numbering</link>"
msgstr "<link href=\"text/swriter/01/06060000.xhp\" name=\"Outline Numbering\">Outline Numbering</link>"

#: main0106.xhp
#, fuzzy
msgctxt ""
"main0106.xhp\n"
"hd_id3145688\n"
"help.text"
msgid "<link href=\"text/swriter/01/06180000.xhp\" name=\"Line Numbering\">Line Numbering</link>"
msgstr "<link href=\"text/swriter/01/06180000.xhp\" name=\"Line Numbering\">Line Numbering</link>"

#: main0106.xhp
#, fuzzy
msgctxt ""
"main0106.xhp\n"
"hd_id3145713\n"
"help.text"
msgid "<link href=\"text/swriter/01/06080000.xhp\" name=\"Footnotes\">Footnotes</link>"
msgstr "<link href=\"text/swriter/01/06080000.xhp\" name=\"Footnotes\">Footnotes</link>"

#: main0106.xhp
#, fuzzy
msgctxt ""
"main0106.xhp\n"
"hd_id3147346\n"
"help.text"
msgid "<link href=\"text/swriter/01/06100000.xhp\" name=\"Sort\">Sort</link>"
msgstr "<link href=\"text/swriter/01/06100000.xhp\" name=\"Sort\">Sort</link>"

#: main0106.xhp
#, fuzzy
msgctxt ""
"main0106.xhp\n"
"hd_id3149939\n"
"help.text"
msgid "<link href=\"text/shared/01/06040000.xhp\" name=\"AutoCorrect\">AutoCorrect Options</link>"
msgstr "<link href=\"text/shared/01/06040000.xhp\" name=\"AutoCorrect\">AutoCorrect Options</link>"

#: main0106.xhp
#, fuzzy
msgctxt ""
"main0106.xhp\n"
"hd_id3147406\n"
"help.text"
msgid "<link href=\"text/shared/01/06140000.xhp\" name=\"Customize\">Customize</link>"
msgstr "<link href=\"text/shared/01/06140000.xhp\" name=\"Customize\">Customize</link>"

#: main0107.xhp
msgctxt ""
"main0107.xhp\n"
"tit\n"
"help.text"
msgid "Window"
msgstr "Window"

#: main0107.xhp
msgctxt ""
"main0107.xhp\n"
"hd_id3147248\n"
"1\n"
"help.text"
msgid "<link href=\"text/swriter/main0107.xhp\" name=\"Window\">Window</link>"
msgstr "<link href=\"text/swriter/main0107.xhp\" name=\"Window\">Window</link>"

#: main0107.xhp
msgctxt ""
"main0107.xhp\n"
"par_id3147269\n"
"2\n"
"help.text"
msgid "<ahelp hid=\".uno:WindowList\" visibility=\"visible\">Contains commands for manipulating and displaying document windows.</ahelp>"
msgstr "<ahelp hid=\".uno:WindowList\" visibility=\"visible\">Contains commands for manipulating and displaying document windows.</ahelp>"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"tit\n"
"help.text"
msgid "Table"
msgstr "Table"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN10553\n"
"help.text"
msgid "<link href=\"text/swriter/main0110.xhp\">Table</link>"
msgstr "<link href=\"text/swriter/main0110.xhp\">Table</link>"

#: main0110.xhp
#, fuzzy
msgctxt ""
"main0110.xhp\n"
"par_idN10563\n"
"help.text"
msgid "<ahelp hid=\".\">Shows commands to insert, edit, and delete a table and its elements inside a text document.</ahelp>"
msgstr "<ahelp hid=\".\">Shows commands to insert, edit, and delete a table inside a text document.</ahelp>"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN105AB\n"
"help.text"
msgid "Insert"
msgstr "Insert"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN105B5\n"
"help.text"
msgid "Table"
msgstr "Table"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN105B8\n"
"help.text"
msgid "Inserts a new table."
msgstr "Inserts a new table."

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN105CD\n"
"help.text"
msgid "Columns"
msgstr "Columns"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN105D0\n"
"help.text"
msgid "Inserts columns."
msgstr "Inserts columns."

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN105E5\n"
"help.text"
msgid "Rows"
msgstr "Rows"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN105E8\n"
"help.text"
msgid "Inserts rows."
msgstr "Inserts rows."

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN105AF\n"
"help.text"
msgid "Delete"
msgstr "Delete"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN1063E\n"
"help.text"
msgid "Table"
msgstr "Table"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN1060A\n"
"help.text"
msgid "<ahelp hid=\"20529\">Deletes the current table.</ahelp>"
msgstr "<ahelp hid=\"20529\">Deletes the current table.</ahelp>"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN1060D\n"
"help.text"
msgid "Columns"
msgstr "Columns"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN10610\n"
"help.text"
msgid "Deletes the selected columns."
msgstr "Deletes the selected columns."

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN1066A\n"
"help.text"
msgid "Rows"
msgstr "Rows"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN10616\n"
"help.text"
msgid "Deletes the selected rows."
msgstr "Deletes the selected rows."

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN105B3\n"
"help.text"
msgid "Select"
msgstr "Select"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN10623\n"
"help.text"
msgid "Table"
msgstr "Table"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN10626\n"
"help.text"
msgid "<ahelp hid=\".\">Selects the current table.</ahelp>"
msgstr "<ahelp hid=\".\">Selects the current table.</ahelp>"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN10629\n"
"help.text"
msgid "Column"
msgstr "Column"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN1062C\n"
"help.text"
msgid "Selects the current column."
msgstr "Selects the current column."

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN1062F\n"
"help.text"
msgid "Row"
msgstr "Row"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN10632\n"
"help.text"
msgid "Selects the current row."
msgstr "Selects the current row."

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN10635\n"
"help.text"
msgid "Cell"
msgstr "Cell"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN10638\n"
"help.text"
msgid "<ahelp hid=\"20530\">Selects the current cell.</ahelp>"
msgstr "<ahelp hid=\"20530\">Selects the current cell.</ahelp>"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN105B7\n"
"help.text"
msgid "<link href=\"text/shared/01/05100100.xhp\">Merge Cells</link>"
msgstr "<link href=\"text/shared/01/05100100.xhp\">Merge Cells</link>"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN105BB\n"
"help.text"
msgid "<link href=\"text/shared/01/05100200.xhp\">Split Cells</link>"
msgstr "<link href=\"text/shared/01/05100200.xhp\">Split Cells</link>"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN105F7\n"
"help.text"
msgid "<link href=\"text/swriter/01/05150101.xhp\">Table AutoFormat</link>"
msgstr "<link href=\"text/swriter/01/05150101.xhp\">Table AutoFormat</link>"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN105FB\n"
"help.text"
msgid "Autofit"
msgstr "Autofit"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN106B5\n"
"help.text"
msgid "Column width"
msgstr "Column width"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN106B8\n"
"help.text"
msgid "Opens the Column Width dialog where you can change the width of a column."
msgstr "Opens the Column Width dialogue where you can change the width of a column."

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN106BB\n"
"help.text"
msgid "<link href=\"text/swriter/01/05120200.xhp\">Optimal Column Width</link>"
msgstr "<link href=\"text/swriter/01/05120200.xhp\">Optimal Column Width</link>"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN106D2\n"
"help.text"
msgid "<link href=\"text/shared/01/05120600.xhp\">Distribute Columns Evenly</link>"
msgstr "<link href=\"text/shared/01/05120600.xhp\">Distribute Columns Evenly</link>"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN106E9\n"
"help.text"
msgid "Row Height"
msgstr "Row Height"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN106EC\n"
"help.text"
msgid "Opens the Row Height dialog where you can change the height of a row."
msgstr "Opens the Row Height dialogue where you can change the height of a row."

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN106EF\n"
"help.text"
msgid "<link href=\"text/swriter/01/05110200.xhp\">Optimal Row Height</link>"
msgstr "<link href=\"text/swriter/01/05110200.xhp\">Optimal Row Height</link>"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN10706\n"
"help.text"
msgid "<link href=\"text/shared/01/05110600m.xhp\">Distribute Rows Evenly</link>"
msgstr "<link href=\"text/shared/01/05110600m.xhp\">Distribute Rows Evenly</link>"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN1071D\n"
"help.text"
msgid "Allow Row to Break Across Pages and Columns"
msgstr "Allow Row to Break Across Pages and Columns"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN10720\n"
"help.text"
msgid "<ahelp hid=\"21753\">Allows a page break within the current row.</ahelp>"
msgstr "<ahelp hid=\"21753\">Allows a page break within the current row.</ahelp>"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN105FF\n"
"help.text"
msgid "Heading Rows Repeat"
msgstr "Heading Rows Repeat"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN1072D\n"
"help.text"
msgid "<ahelp hid=\"20520\">Repeats the table headers on subsequent pages if the table spans one or more pages.</ahelp>"
msgstr "<ahelp hid=\"20520\">Repeats the table headers on subsequent pages if the table spans one or more pages.</ahelp>"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN10603\n"
"help.text"
msgid "Convert"
msgstr "Convert"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN1074C\n"
"help.text"
msgid "Text to Table"
msgstr "Text to Table"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN1074F\n"
"help.text"
msgid "<ahelp hid=\".\" visibility=\"hidden\">Opens a dialog where you can convert the selected text to a table.</ahelp> Opens <link href=\"text/swriter/01/06090000.xhp\">a dialog</link> where you can convert the selected text to a table."
msgstr "<ahelp hid=\".\" visibility=\"hidden\">Opens a dialogue where you can convert the selected text to a table.</ahelp> Opens <link href=\"text/swriter/01/06090000.xhp\">a dialogue</link> where you can convert the selected text to a table."

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN10763\n"
"help.text"
msgid "Table to Text"
msgstr "Table to Text"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN10766\n"
"help.text"
msgid "<ahelp hid=\".\" visibility=\"hidden\">Opens a dialog where you can convert the current table to text.</ahelp> Opens <link href=\"text/swriter/01/06090000.xhp\">a dialog</link> where you can convert the current table to text."
msgstr "<ahelp hid=\".\" visibility=\"hidden\">Opens a dialogue where you can convert the current table to text.</ahelp> Opens <link href=\"text/swriter/01/06090000.xhp\">a dialogue</link> where you can convert the current table to text."

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN10607\n"
"help.text"
msgid "<link href=\"text/swriter/01/06100000.xhp\">Sort</link>"
msgstr "<link href=\"text/swriter/01/06100000.xhp\">Sort</link>"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN1092F\n"
"help.text"
msgid "Formula"
msgstr "Formula"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN10933\n"
"help.text"
msgid "Opens the <link href=\"text/swriter/main0214.xhp\">Formula bar</link> to enter or edit a formula."
msgstr "Opens the <link href=\"text/swriter/main0214.xhp\">Formula bar</link> to enter or edit a formula."

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN1060F\n"
"help.text"
msgid "Number Format"
msgstr "Number Format"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN107AC\n"
"help.text"
msgid "Opens <link href=\"text/shared/optionen/01040500.xhp\">a dialog</link> where you can specifiy the format of numbers in the table."
msgstr "Opens <link href=\"text/shared/optionen/01040500.xhp\">a dialogue</link> where you can specifiy the format of numbers in the table."

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN10617\n"
"help.text"
msgid "<link href=\"text/swriter/01/05090000.xhp\">Table Properties</link>"
msgstr "<link href=\"text/swriter/01/05090000.xhp\">Table Properties</link>"

#: main0115.xhp
msgctxt ""
"main0115.xhp\n"
"tit\n"
"help.text"
msgid "Styles"
msgstr ""

#: main0115.xhp
#, fuzzy
msgctxt ""
"main0115.xhp\n"
"par_idN10553\n"
"help.text"
msgid "<link href=\"text/swriter/main0115.xhp\">Styles</link>"
msgstr "<link href=\"text/swriter/main0110.xhp\">Table</link>"

#: main0115.xhp
msgctxt ""
"main0115.xhp\n"
"par_idN10563\n"
"help.text"
msgid "<ahelp hid=\".\">Contains commands to set, create, edit, update, load, and manage styles in a text document.</ahelp>"
msgstr ""

#: main0115.xhp
msgctxt ""
"main0115.xhp\n"
"hd_id0903201507192919\n"
"help.text"
msgid "Default"
msgstr ""

#: main0115.xhp
msgctxt ""
"main0115.xhp\n"
"par_id090320150719290\n"
"help.text"
msgid "Set the current paragraph or selected paragraphs to the default style."
msgstr ""

#: main0200.xhp
msgctxt ""
"main0200.xhp\n"
"tit\n"
"help.text"
msgid "Toolbars"
msgstr "Toolbars"

#: main0200.xhp
msgctxt ""
"main0200.xhp\n"
"hd_id3145782\n"
"1\n"
"help.text"
msgid "<variable id=\"main0200\"><link href=\"text/swriter/main0200.xhp\" name=\"Toolbars\">Toolbars</link></variable>"
msgstr "<variable id=\"main0200\"><link href=\"text/swriter/main0200.xhp\" name=\"Toolbars\">Toolbars</link></variable>"

#: main0200.xhp
msgctxt ""
"main0200.xhp\n"
"par_id3145481\n"
"2\n"
"help.text"
msgid "This section provides an overview of the toolbars available in $[officename] Writer. <embedvar href=\"text/shared/00/00000007.xhp#symbolleistenneu\"/>"
msgstr "This section provides an overview of the toolbars available in $[officename] Writer. <embedvar href=\"text/shared/00/00000007.xhp#symbolleistenneu\"/>"

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"tit\n"
"help.text"
msgid "Formatting Bar"
msgstr "Formatting Bar"

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"hd_id3154270\n"
"1\n"
"help.text"
msgid "<link href=\"text/swriter/main0202.xhp\" name=\"Formatting Bar\">Formatting Bar</link>"
msgstr "<link href=\"text/swriter/main0202.xhp\" name=\"Formatting Bar\">Formatting Bar</link>"

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"par_id3147762\n"
"2\n"
"help.text"
msgid "<ahelp hid=\"HID_TEXT_TOOLBOX\">The Formatting bar contains several text formatting functions.</ahelp>"
msgstr "<ahelp hid=\"HID_TEXT_TOOLBOX\">The Formatting bar contains several text formatting functions.</ahelp>"

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"hd_id3149593\n"
"9\n"
"help.text"
msgid "<link href=\"text/shared/01/05020200.xhp\" name=\"Font Color\">Font Color</link>"
msgstr "<link href=\"text/shared/01/05020200.xhp\" name=\"Font Color\">Font Colour</link>"

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"hd_id3149887\n"
"10\n"
"help.text"
msgid "Additional icons"
msgstr "Additional icons"

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"hd_id0122200903085320\n"
"help.text"
msgid "Increase Font"
msgstr "Increase Font"

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"par_id0122200903085371\n"
"help.text"
msgid "<ahelp hid=\".\">Increases the font size of the selected text.</ahelp>"
msgstr "<ahelp hid=\".\">Increases the font size of the selected text.</ahelp>"

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"hd_id012220090308532\n"
"help.text"
msgid "Reduce Font"
msgstr "Reduce Font"

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"par_id0122200903085351\n"
"help.text"
msgid "<ahelp hid=\".\">Reduces the font size of the selected text.</ahelp>"
msgstr "<ahelp hid=\".\">Reduces the font size of the selected text.</ahelp>"

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"par_id3149900\n"
"11\n"
"help.text"
msgid "If <link href=\"text/shared/00/00000005.xhp#ctl\" name=\"CTL\">CTL</link> support is enabled, two additional icons are visible."
msgstr "If <link href=\"text/shared/00/00000005.xhp#ctl\" name=\"CTL\">CTL</link> support is enabled, two additional icons are visible."

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"hd_id3149946\n"
"12\n"
"help.text"
msgid "Left-To-Right"
msgstr "Left-To-Right"

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"par_idN10784\n"
"help.text"
msgid "<image id=\"img_id8354747\" src=\"cmd/sc_paralefttoright.png\" width=\"0.1665in\" height=\"0.1665in\"><alt id=\"alt_id8354747\">left to right icon</alt></image>"
msgstr "<image id=\"img_id8354747\" src=\"cmd/sc_paralefttoright.png\" width=\"0.1665in\" height=\"0.1665in\"><alt id=\"alt_id8354747\">left to right icon</alt></image>"

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"par_id3149964\n"
"13\n"
"help.text"
msgid "<ahelp hid=\".uno:ParaLeftToRight\">The text is entered from left to right.</ahelp>"
msgstr "<ahelp hid=\".uno:ParaLeftToRight\">The text is entered from left to right.</ahelp>"

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"hd_id3147300\n"
"14\n"
"help.text"
msgid "Right-To-Left"
msgstr "Right-To-Left"

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"par_idN107DF\n"
"help.text"
msgid "<image id=\"img_id2405774\" src=\"cmd/sc_pararighttoleft.png\" width=\"0.1665in\" height=\"0.1665in\"><alt id=\"alt_id2405774\">right to left icon</alt></image>"
msgstr "<image id=\"img_id2405774\" src=\"cmd/sc_pararighttoleft.png\" width=\"0.1665in\" height=\"0.1665in\"><alt id=\"alt_id2405774\">right to left icon</alt></image>"

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"par_id3147625\n"
"15\n"
"help.text"
msgid "<ahelp hid=\".uno:ParaRightToLeft\">The text formatted in a complex text layout language is entered from right to left.</ahelp>"
msgstr "<ahelp hid=\".uno:ParaRightToLeft\">The text formatted in a complex text layout language is entered from right to left.</ahelp>"

#: main0203.xhp
msgctxt ""
"main0203.xhp\n"
"tit\n"
"help.text"
msgid "Image Bar"
msgstr ""

#: main0203.xhp
#, fuzzy
msgctxt ""
"main0203.xhp\n"
"hd_id3154263\n"
"help.text"
msgid "<link href=\"text/swriter/main0203.xhp\" name=\"Image Bar\">Image Bar</link>"
msgstr "<link href=\"text/swriter/main0215.xhp\" name=\"Frame Bar\">Frame Bar</link>"

#: main0203.xhp
msgctxt ""
"main0203.xhp\n"
"par_id3147756\n"
"help.text"
msgid "<ahelp hid=\"HID_GRAFIK_TOOLBOX\">The <emph>Image</emph> Bar contains functions for formatting and positioning selected bitmap graphics.</ahelp>"
msgstr ""

#: main0203.xhp
msgctxt ""
"main0203.xhp\n"
"hd_id3145606\n"
"help.text"
msgid "<link href=\"text/swriter/01/05060300.xhp\" name=\"Flip Vertically\">Flip Vertically</link>"
msgstr "<link href=\"text/swriter/01/04210000.xhp\" name=\"Horizontal Rule\">Horizontal Rule</link>"

#: main0203.xhp
msgctxt ""
"main0203.xhp\n"
"hd_id3145639\n"
"help.text"
msgid "<link href=\"text/swriter/01/05060300.xhp\" name=\"Flip Horizontally\">Flip Horizontally</link>"
msgstr "<link href=\"text/swriter/01/04210000.xhp\" name=\"Horizontal Rule\">Horizontal Rule</link>"

#: main0203.xhp
msgctxt ""
"main0203.xhp\n"
"hd_id3145673\n"
"help.text"
msgid "<link href=\"text/swriter/01/05060000.xhp\" name=\"Graphics Properties\">Graphics Properties</link>"
msgstr "<link href=\"text/swriter/01/04130000.xhp\" name=\"Frame Properties\">Frame Properties</link>"

#: main0204.xhp
msgctxt ""
"main0204.xhp\n"
"tit\n"
"help.text"
msgid "Table Bar"
msgstr "Table Bar"

#: main0204.xhp
msgctxt ""
"main0204.xhp\n"
"hd_id3145587\n"
"1\n"
"help.text"
msgid "<link href=\"text/swriter/main0204.xhp\" name=\"Table Bar\">Table Bar</link>"
msgstr "<link href=\"text/swriter/main0204.xhp\" name=\"Table Bar\">Table Bar</link>"

#: main0204.xhp
msgctxt ""
"main0204.xhp\n"
"par_id3154252\n"
"2\n"
"help.text"
msgid "<ahelp hid=\"HID_TABLE_TOOLBOX\">The <emph>Table </emph>Bar contains functions you need when working with tables. It appears when you move the cursor into a table.</ahelp>"
msgstr "<ahelp hid=\"HID_TABLE_TOOLBOX\">The <emph>Table </emph>Bar contains functions you need when working with tables. It appears when you move the cursor into a table.</ahelp>"

#: main0204.xhp
msgctxt ""
"main0204.xhp\n"
"hd_id3147592\n"
"6\n"
"help.text"
msgid "<link href=\"text/shared/01/05100100.xhp\" name=\"Merge Cells\">Merge Cells</link>"
msgstr "<link href=\"text/shared/01/05100100.xhp\" name=\"Merge Cells\">Merge Cells</link>"

#: main0204.xhp
msgctxt ""
"main0204.xhp\n"
"hd_id3147820\n"
"9\n"
"help.text"
msgid "<link href=\"text/swriter/01/05110500.xhp\" name=\"Delete Row\">Delete Row</link>"
msgstr "<link href=\"text/swriter/01/05110500.xhp\" name=\"Delete Row\">Delete Row</link>"

#: main0204.xhp
msgctxt ""
"main0204.xhp\n"
"hd_id3147231\n"
"10\n"
"help.text"
msgid "<link href=\"text/swriter/01/05120500.xhp\" name=\"Delete Column\">Delete Column</link>"
msgstr "<link href=\"text/swriter/01/05120500.xhp\" name=\"Delete Column\">Delete Column</link>"

#: main0204.xhp
msgctxt ""
"main0204.xhp\n"
"hd_id943333820\n"
"help.text"
msgid "<link href=\"text/swriter/01/05150101.xhp\" name=\"AutoFormat\">AutoFormat</link>"
msgstr "<link href=\"text/swriter/01/02120000.xhp\" name=\"AutoText\">AutoText</link>"

#: main0204.xhp
msgctxt ""
"main0204.xhp\n"
"hd_id947820\n"
"help.text"
msgid "<link href=\"text/swriter/01/05090000.xhp\" name=\"Table Properties\">Table Properties</link>"
msgstr "<link href=\"text/swriter/01/05080000.xhp\" name=\"Object Properties\">Object Properties</link>"

#: main0204.xhp
msgctxt ""
"main0204.xhp\n"
"hd_id94007820\n"
"help.text"
msgid "<link href=\"text/swriter/01/06100000.xhp\" name=\"Sort\">Sort</link>"
msgstr "<link href=\"text/swriter/01/06100000.xhp\" name=\"Sort\">Sort</link>"

#: main0205.xhp
msgctxt ""
"main0205.xhp\n"
"tit\n"
"help.text"
msgid "Drawing Object Properties Bar"
msgstr "Drawing Object Properties Bar"

#: main0205.xhp
msgctxt ""
"main0205.xhp\n"
"hd_id3154275\n"
"1\n"
"help.text"
msgid "<link href=\"text/swriter/main0205.xhp\" name=\"Drawing Object Properties Bar\">Drawing Object Properties Bar</link>"
msgstr "<link href=\"text/swriter/main0205.xhp\" name=\"Drawing Object Properties Bar\">Drawing Object Properties Bar</link>"

#: main0205.xhp
msgctxt ""
"main0205.xhp\n"
"par_id3147578\n"
"2\n"
"help.text"
msgid "<ahelp hid=\"HID_DRAW_TOOLBOX\">You can see the <emph>Drawing Object Properties</emph> bar in Writer and Calc. Select the menu View - Toolbars - Drawing Object Properties. The controls are enabled when a drawing object is selected. You see some different icons by default, whether the current document is a text document or a spreadsheet.</ahelp>"
msgstr "<ahelp hid=\"HID_DRAW_TOOLBOX\">You can see the <emph>Drawing Object Properties</emph> bar in Writer and Calc. Select the menu View - Toolbars - Drawing Object Properties. The controls are enabled when a drawing object is selected. You see some different icons by default, whether the current document is a text document or a spreadsheet.</ahelp>"

#: main0205.xhp
msgctxt ""
"main0205.xhp\n"
"hd_id3147784\n"
"3\n"
"help.text"
msgid "<link href=\"text/shared/01/05200100.xhp\" name=\"Line Style\">Line Style</link>"
msgstr "<link href=\"text/shared/01/05200100.xhp\" name=\"Line Style\">Line Style</link>"

#: main0205.xhp
msgctxt ""
"main0205.xhp\n"
"hd_id3147818\n"
"4\n"
"help.text"
msgid "<link href=\"text/shared/01/05200100.xhp\" name=\"Line Width\">Line Width</link>"
msgstr "<link href=\"text/shared/01/05200100.xhp\" name=\"Line Width\">Line Width</link>"

#: main0205.xhp
msgctxt ""
"main0205.xhp\n"
"hd_id3147229\n"
"5\n"
"help.text"
msgid "<link href=\"text/shared/01/05200100.xhp\" name=\"Line Color\">Line Color</link>"
msgstr "<link href=\"text/shared/01/05200100.xhp\" name=\"Line Color\">Line Colour</link>"

#: main0205.xhp
msgctxt ""
"main0205.xhp\n"
"hd_id3147280\n"
"6\n"
"help.text"
msgid "<link href=\"text/shared/01/05210100.xhp\" name=\"Area Style/Filling\">Area Style/Filling</link>"
msgstr "<link href=\"text/shared/01/05210100.xhp\" name=\"Area Style/Filling\">Area Style/Filling</link>"

#: main0206.xhp
msgctxt ""
"main0206.xhp\n"
"tit\n"
"help.text"
msgid "Bullets and Numbering Bar"
msgstr "Bullets and Numbering Bar"

#: main0206.xhp
msgctxt ""
"main0206.xhp\n"
"hd_id3154256\n"
"1\n"
"help.text"
msgid "<link href=\"text/swriter/main0206.xhp\" name=\"Bullets and Numbering Bar\">Bullets and Numbering Bar</link>"
msgstr "<link href=\"text/swriter/main0206.xhp\" name=\"Bullets and Numbering Bar\">Bullets and Numbering Bar</link>"

#: main0206.xhp
msgctxt ""
"main0206.xhp\n"
"par_id3154277\n"
"2\n"
"help.text"
msgid "<ahelp hid=\"HID_NUM_TOOLBOX\">The <emph>Bullets and Numbering</emph> bar contains functions to modify the structure of numbered paragraphs, including changing the order of paragraphs and defining different paragraph levels.</ahelp>"
msgstr "<ahelp hid=\"HID_NUM_TOOLBOX\">The <emph>Bullets and Numbering</emph> bar contains functions to modify the structure of numbered paragraphs, including changing the order of paragraphs and defining different paragraph levels.</ahelp>"

#: main0208.xhp
msgctxt ""
"main0208.xhp\n"
"tit\n"
"help.text"
msgid "Status Bar"
msgstr "Status Bar"

#: main0208.xhp
msgctxt ""
"main0208.xhp\n"
"hd_id3153397\n"
"help.text"
msgid "<link href=\"text/swriter/main0208.xhp\" name=\"Status Bar\">Status Bar</link>"
msgstr "<link href=\"text/swriter/main0208.xhp\" name=\"Status Bar\">Status Bar</link>"

#: main0208.xhp
msgctxt ""
"main0208.xhp\n"
"par_id3153414\n"
"help.text"
msgid "The Status Bar contains information about the current document and offers various buttons with special functions."
msgstr "The Status Bar contains information about the current document and offers various buttons with special functions."

#: main0208.xhp
msgctxt ""
"main0208.xhp\n"
"hd_id9648731\n"
"help.text"
msgid "Language"
msgstr "Language"

#: main0208.xhp
msgctxt ""
"main0208.xhp\n"
"par_id8193914\n"
"help.text"
msgid "<ahelp hid=\".\">Displays the language for the selected text. <br/>Click to open a menu where you can choose another language for the selected text or for the current paragraph. <br/>Choose None to exclude the text from spellchecking and hyphenation. <br/>Choose Reset to Default Language to re-apply the default language for the selection or the paragraph. <br/>Choose More to open a dialog with more options.</ahelp>"
msgstr "<ahelp hid=\".\">Displays the language for the selected text. <br/>Click to open a menu where you can choose another language for the selected text or for the current paragraph. <br/>Choose None to exclude the text from spellchecking and hyphenation. <br/>Choose Reset to Default Language to re-apply the default language for the selection or the paragraph. <br/>Choose More to open a dialogue with more options.</ahelp>"

#: main0208.xhp
msgctxt ""
"main0208.xhp\n"
"hd_id0821200911015962\n"
"help.text"
msgid "Digital Signature"
msgstr "Digital Signature"

#: main0208.xhp
msgctxt ""
"main0208.xhp\n"
"par_id0821200911015941\n"
"help.text"
msgid "See also <link href=\"text/shared/guide/digital_signatures.xhp\">Digital Signatures</link>."
msgstr "See also <link href=\"text/shared/guide/digital_signatures.xhp\">Digital Signatures</link>."

#: main0208.xhp
msgctxt ""
"main0208.xhp\n"
"hd_id8070314\n"
"help.text"
msgid "Zoom & View Layout"
msgstr "Zoom & View Layout"

#: main0208.xhp
#, fuzzy
msgctxt ""
"main0208.xhp\n"
"par_id7723929\n"
"help.text"
msgid "Three controls on the Writer Status Bar allow you to change the zoom and view layout of your text documents."
msgstr "Three controls on the Writer Status Bar allow to change the zoom and view layout of your text documents."

#: main0208.xhp
msgctxt ""
"main0208.xhp\n"
"par_id3666188\n"
"help.text"
msgid "<ahelp hid=\".\">The View Layout icons show from left to right: Single column mode. View mode with pages side by side. Book mode with two pages as in an open book.</ahelp>"
msgstr "<ahelp hid=\".\">The View Layout icons show from left to right: Single column mode. View mode with pages side by side. Book mode with two pages as in an open book.</ahelp>"

#: main0208.xhp
msgctxt ""
"main0208.xhp\n"
"par_id8796349\n"
"help.text"
msgid "<ahelp hid=\".\">Drag the Zoom slider to the left to show more pages, drag to the right to zoom into a page and show a smaller area of the page.</ahelp>"
msgstr "<ahelp hid=\".\">Drag the Zoom slider to the left to show more pages, drag to the right to zoom into a page and show a smaller area of the page.</ahelp>"

#: main0210.xhp
msgctxt ""
"main0210.xhp\n"
"tit\n"
"help.text"
msgid "Print Preview"
msgstr ""

#: main0210.xhp
#, fuzzy
msgctxt ""
"main0210.xhp\n"
"hd_id3145783\n"
"1\n"
"help.text"
msgid "<link href=\"text/swriter/main0210.xhp\" name=\"Print Preview\">Print Preview</link>"
msgstr "<link href=\"text/swriter/main0210.xhp\" name=\"Page Preview\">Page Preview</link>"

#: main0210.xhp
#, fuzzy
msgctxt ""
"main0210.xhp\n"
"par_id3154253\n"
"2\n"
"help.text"
msgid "The <emph>Print Preview</emph> Bar appears when you view the current document in the print preview mode."
msgstr "The <emph>Page Preview</emph> Bar appears when you view the current document in the page preview mode."

#: main0213.xhp
msgctxt ""
"main0213.xhp\n"
"tit\n"
"help.text"
msgid "Rulers"
msgstr "Rulers"

#: main0213.xhp
msgctxt ""
"main0213.xhp\n"
"hd_id3154201\n"
"1\n"
"help.text"
msgid "<link href=\"text/swriter/main0213.xhp\" name=\"Rulers\">Rulers</link>"
msgstr "<link href=\"text/swriter/main0213.xhp\" name=\"Rulers\">Rulers</link>"

#: main0213.xhp
msgctxt ""
"main0213.xhp\n"
"par_id3154218\n"
"2\n"
"help.text"
msgid "Rulers display the dimensions of the page, and the position of tabs, indents, borders and columns. You can modify all of these on the rulers using the mouse."
msgstr "Rulers display the dimensions of the page, and the position of tabs, indents, borders and columns. You can modify all of these on the rulers using the mouse."

#: main0213.xhp
msgctxt ""
"main0213.xhp\n"
"par_id3154239\n"
"3\n"
"help.text"
msgid "By double-clicking on the ruler, you can open the <emph>Paragraph</emph> dialog and assign <link href=\"text/shared/00/00000005.xhp#formatierung\" name=\"direct paragraph formatting\">direct paragraph formatting</link> for the current paragraph or all selected paragraphs."
msgstr "By double-clicking on the ruler, you can open the <emph>Paragraph</emph> dialogue and assign <link href=\"text/shared/00/00000005.xhp#formatierung\" name=\"direct paragraph formatting\">direct paragraph formatting</link> for the current paragraph or all selected paragraphs."

#: main0214.xhp
msgctxt ""
"main0214.xhp\n"
"tit\n"
"help.text"
msgid "Formula Bar"
msgstr "Formula Bar"

#: main0214.xhp
msgctxt ""
"main0214.xhp\n"
"hd_id3145782\n"
"1\n"
"help.text"
msgid "<variable id=\"releistename\"><link href=\"text/swriter/main0214.xhp\" name=\"Formula Bar\">Formula Bar</link></variable>"
msgstr "<variable id=\"releistename\"><link href=\"text/swriter/main0214.xhp\" name=\"Formula Bar\">Formula Bar</link></variable>"

#: main0214.xhp
msgctxt ""
"main0214.xhp\n"
"par_id3154254\n"
"2\n"
"help.text"
msgid "<ahelp hid=\".\">The <emph>Formula</emph> Bar allows you to create and insert calculations into a text document.</ahelp> To activate the <emph>Formula</emph> Bar, press F2."
msgstr "<ahelp hid=\".\">The <emph>Formula</emph> Bar allows you to create and insert calculations into a text document.</ahelp> To activate the <emph>Formula</emph> Bar, press F2."

#: main0215.xhp
msgctxt ""
"main0215.xhp\n"
"tit\n"
"help.text"
msgid "Frame Bar"
msgstr "Frame Bar"

#: main0215.xhp
msgctxt ""
"main0215.xhp\n"
"hd_id3154251\n"
"1\n"
"help.text"
msgid "<link href=\"text/swriter/main0215.xhp\" name=\"Frame Bar\">Frame Bar</link>"
msgstr "<link href=\"text/swriter/main0215.xhp\" name=\"Frame Bar\">Frame Bar</link>"

#: main0215.xhp
msgctxt ""
"main0215.xhp\n"
"par_id3154272\n"
"2\n"
"help.text"
msgid "<ahelp hid=\"HID_FRAME_TOOLBOX\">When a frame is selected, the <emph>Frame </emph>Bar provides the most important functions for formatting and positioning the frame.</ahelp>"
msgstr "<ahelp hid=\"HID_FRAME_TOOLBOX\">When a frame is selected, the <emph>Frame </emph>Bar provides the most important functions for formatting and positioning the frame.</ahelp>"

#: main0215.xhp
msgctxt ""
"main0215.xhp\n"
"hd_id3147403\n"
"4\n"
"help.text"
msgid "<link href=\"text/swriter/01/05060200.xhp\" name=\"Wrap Off\">Wrap Off</link>"
msgstr "<link href=\"text/swriter/01/05060200.xhp\" name=\"Wrap Off\">Wrap Off</link>"

#: main0215.xhp
msgctxt ""
"main0215.xhp\n"
"par_id3147419\n"
"5\n"
"help.text"
msgid "<embedvar href=\"text/swriter/01/05060200.xhp#keinumlauftext\"/>You can also choose this setting on the <emph>Wrap</emph> tab page."
msgstr "<embedvar href=\"text/swriter/01/05060200.xhp#keinumlauftext\"/>You can also choose this setting on the <emph>Wrap</emph> tab page."

#: main0215.xhp
msgctxt ""
"main0215.xhp\n"
"hd_id3153388\n"
"6\n"
"help.text"
msgid "<link href=\"text/swriter/01/05060200.xhp\" name=\"Wrap On\">Wrap On</link>"
msgstr "<link href=\"text/swriter/01/05060200.xhp\" name=\"Wrap On\">Wrap On</link>"

#: main0215.xhp
msgctxt ""
"main0215.xhp\n"
"par_id3153405\n"
"7\n"
"help.text"
msgid "<embedvar href=\"text/swriter/01/05060200.xhp#seitenumlauftext\"/>This icon represents the <emph>Page Wrap</emph> option on the <emph>Wrap</emph> tab page."
msgstr "<embedvar href=\"text/swriter/01/05060200.xhp#seitenumlauftext\"/>This icon represents the <emph>Page Wrap</emph> option on the <emph>Wrap</emph> tab page."

#: main0215.xhp
msgctxt ""
"main0215.xhp\n"
"hd_id3147782\n"
"8\n"
"help.text"
msgid "<link href=\"text/swriter/01/05060200.xhp\" name=\"Wrap Through\">Wrap Through</link>"
msgstr "<link href=\"text/swriter/01/05060200.xhp\" name=\"Wrap Through\">Wrap Through</link>"

#: main0215.xhp
msgctxt ""
"main0215.xhp\n"
"par_id3147799\n"
"9\n"
"help.text"
msgid "<embedvar href=\"text/swriter/01/05060200.xhp#durchlauftext\"/>You can also define this setting on the <emph>Wrap</emph> tab page."
msgstr "<embedvar href=\"text/swriter/01/05060200.xhp#durchlauftext\"/>You can also define this setting on the <emph>Wrap</emph> tab page."

#: main0215.xhp
msgctxt ""
"main0215.xhp\n"
"hd_id3151285\n"
"15\n"
"help.text"
msgid "<link href=\"text/shared/02/02170000.xhp\" name=\"Background Color\">Background Color</link>"
msgstr "<link href=\"text/shared/02/02170000.xhp\" name=\"Background Color\">Background Colour</link>"

#: main0215.xhp
msgctxt ""
"main0215.xhp\n"
"hd_id3151320\n"
"14\n"
"help.text"
msgid "<link href=\"text/swriter/01/04130000.xhp\" name=\"Frame Properties\">Frame Properties</link>"
msgstr "<link href=\"text/swriter/01/04130000.xhp\" name=\"Frame Properties\">Frame Properties</link>"

#: main0216.xhp
msgctxt ""
"main0216.xhp\n"
"tit\n"
"help.text"
msgid "OLE-Object Bar"
msgstr "OLE-Object Bar"

#: main0216.xhp
msgctxt ""
"main0216.xhp\n"
"hd_id3150726\n"
"1\n"
"help.text"
msgid "<link href=\"text/swriter/main0216.xhp\" name=\"OLE-Object Bar\">OLE-Object Bar</link>"
msgstr "<link href=\"text/swriter/main0216.xhp\" name=\"OLE-Object Bar\">OLE-Object Bar</link>"

#: main0216.xhp
msgctxt ""
"main0216.xhp\n"
"par_id3150746\n"
"2\n"
"help.text"
msgid "<ahelp hid=\"HID_OLE_TOOLBOX\">The<emph> OLE-Object </emph>bar appears when objects are selected, and contains the most important functions for formatting and positioning objects.</ahelp>"
msgstr "<ahelp hid=\"HID_OLE_TOOLBOX\">The<emph> OLE-Object </emph>bar appears when objects are selected, and contains the most important functions for formatting and positioning objects.</ahelp>"

#: main0216.xhp
msgctxt ""
"main0216.xhp\n"
"hd_id3153377\n"
"4\n"
"help.text"
msgid "<link href=\"text/swriter/01/05060200.xhp\" name=\"No Wrap\">No Wrap</link>"
msgstr "<link href=\"text/swriter/01/05060200.xhp\" name=\"No Wrap\">No Wrap</link>"

#: main0216.xhp
msgctxt ""
"main0216.xhp\n"
"par_id3153394\n"
"5\n"
"help.text"
msgid "<embedvar href=\"text/swriter/01/05060200.xhp#keinumlauftext\"/> You can also choose this setting on the <emph>Wrap</emph> tab page."
msgstr "<embedvar href=\"text/swriter/01/05060200.xhp#keinumlauftext\"/> You can also choose this setting on the <emph>Wrap</emph> tab page."

#: main0216.xhp
msgctxt ""
"main0216.xhp\n"
"hd_id3147766\n"
"6\n"
"help.text"
msgid "<link href=\"text/swriter/01/05060200.xhp\" name=\"Wrap\">Wrap</link>"
msgstr "<link href=\"text/swriter/01/05060200.xhp\" name=\"Wrap\">Wrap</link>"

#: main0216.xhp
msgctxt ""
"main0216.xhp\n"
"par_id3147782\n"
"7\n"
"help.text"
msgid "<embedvar href=\"text/swriter/01/05060200.xhp#seitenumlauftext\"/> This icon corresponds to the <emph>Page Wrap</emph> option on the <emph>Wrap</emph> tab page."
msgstr "<embedvar href=\"text/swriter/01/05060200.xhp#seitenumlauftext\"/> This icon corresponds to the <emph>Page Wrap</emph> option on the <emph>Wrap</emph> tab page."

#: main0216.xhp
msgctxt ""
"main0216.xhp\n"
"hd_id3147824\n"
"8\n"
"help.text"
msgid "<link href=\"text/swriter/01/05060200.xhp\" name=\"Wrap Through\">Wrap Through</link>"
msgstr "<link href=\"text/swriter/01/05060200.xhp\" name=\"Wrap Through\">Wrap Through</link>"

#: main0216.xhp
msgctxt ""
"main0216.xhp\n"
"par_id3147218\n"
"9\n"
"help.text"
msgid "<embedvar href=\"text/swriter/01/05060200.xhp#durchlauftext\"/> You can also achieve the same effect through the <emph>Wrap</emph> tab page."
msgstr "<embedvar href=\"text/swriter/01/05060200.xhp#durchlauftext\"/> You can also achieve the same effect through the <emph>Wrap</emph> tab page."

#: main0216.xhp
msgctxt ""
"main0216.xhp\n"
"hd_id3151208\n"
"10\n"
"help.text"
msgid "<link href=\"text/swriter/01/05080000.xhp\" name=\"Object Properties\">Object Properties</link>"
msgstr "<link href=\"text/swriter/01/05080000.xhp\" name=\"Object Properties\">Object Properties</link>"

#: main0220.xhp
msgctxt ""
"main0220.xhp\n"
"tit\n"
"help.text"
msgid "Text Object Bar"
msgstr "Text Object Bar"

#: main0220.xhp
msgctxt ""
"main0220.xhp\n"
"hd_id3155366\n"
"1\n"
"help.text"
msgid "<link href=\"text/swriter/main0220.xhp\" name=\"Text Object Bar\">Text Object Bar</link>"
msgstr "<link href=\"text/swriter/main0220.xhp\" name=\"Text Object Bar\">Text Object Bar</link>"

#: main0220.xhp
msgctxt ""
"main0220.xhp\n"
"par_id3155386\n"
"2\n"
"help.text"
msgid "<ahelp hid=\"HID_DRAW_TEXT_TOOLBOX\">Contains formatting commands for text that is contained in a draw object.</ahelp> The <emph>Text Object</emph> bar appears when you double-click inside a draw object."
msgstr "<ahelp hid=\"HID_DRAW_TEXT_TOOLBOX\">Contains formatting commands for text that is contained in a draw object.</ahelp> The <emph>Text Object</emph> bar appears when you double-click inside a draw object."

#: main0220.xhp
msgctxt ""
"main0220.xhp\n"
"hd_id3153416\n"
"15\n"
"help.text"
msgid "<link href=\"text/shared/01/05020500.xhp\" name=\"Superscript\">Superscript</link>"
msgstr "<link href=\"text/shared/01/05020500.xhp\" name=\"Superscript\">Superscript</link>"

#: main0220.xhp
msgctxt ""
"main0220.xhp\n"
"hd_id3147787\n"
"16\n"
"help.text"
msgid "<link href=\"text/shared/01/05020500.xhp\" name=\"Subscript\">Subscript</link>"
msgstr "<link href=\"text/shared/01/05020500.xhp\" name=\"Subscript\">Subscript</link>"

#: main0220.xhp
msgctxt ""
"main0220.xhp\n"
"hd_id3147265\n"
"20\n"
"help.text"
msgid "<link href=\"text/shared/01/02090000.xhp\" name=\"Select All\">Select All</link>"
msgstr "<link href=\"text/shared/01/02090000.xhp\" name=\"Select All\">Select All</link>"

#: main0220.xhp
msgctxt ""
"main0220.xhp\n"
"hd_id3145596\n"
"17\n"
"help.text"
msgid "<link href=\"text/shared/01/05020000.xhp\" name=\"Character\">Character</link>"
msgstr "<link href=\"text/shared/01/05020000.xhp\" name=\"Character\">Character</link>"

#: main0220.xhp
msgctxt ""
"main0220.xhp\n"
"hd_id3145631\n"
"18\n"
"help.text"
msgid "<link href=\"text/shared/01/05030000.xhp\" name=\"Paragraph\">Paragraph</link>"
msgstr "<link href=\"text/shared/01/05030000.xhp\" name=\"Paragraph\">Paragraph</link>"

#: main0220.xhp
msgctxt ""
"main0220.xhp\n"
"par_id3145649\n"
"19\n"
"help.text"
msgid "Here you can define the indents, spacing, alignment and line spacing for the paragraph currently selected."
msgstr "Here you can define the indents, spacing, alignment and line spacing for the paragraph currently selected."

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"tit\n"
"help.text"
msgid "$[officename] Writer Features"
msgstr "$[officename] Writer Features"

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"hd_id3154243\n"
"1\n"
"help.text"
msgid "<variable id=\"main0503\"><link href=\"text/swriter/main0503.xhp\" name=\"$[officename] Writer Features\">$[officename] Writer Features</link></variable>"
msgstr "<variable id=\"main0503\"><link href=\"text/swriter/main0503.xhp\" name=\"$[officename] Writer Features\">$[officename] Writer Features</link></variable>"

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3154263\n"
"2\n"
"help.text"
msgid "$[officename] Writer lets you design and produce text documents that can include graphics, tables, or charts. You can then save the documents in a variety of formats, including the standardized OpenDocument format (ODF), Microsoft Word .doc format, or HTML. And you can easily export your document to the Portable Document Format (PDF)."
msgstr "$[officename] Writer lets you design and produce text documents that can include graphics, tables, or charts. You can then save the documents in a variety of formats, including the standardised OpenDocument format (ODF), Microsoft Word .doc format, or HTML. And you can easily export your document to the Portable Document Format (PDF)."

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"hd_id3147755\n"
"4\n"
"help.text"
msgid "Writing"
msgstr "Writing"

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3147768\n"
"5\n"
"help.text"
msgid "$[officename] Writer lets you create both basic documents, such as memos, <link href=\"text/shared/guide/fax.xhp\" name=\"faxes\">faxes</link>, letters , resumes and <link href=\"text/swriter/01/01150000.xhp\" name=\"merge documents\">merge documents</link>, as well as long and complex or multi-part documents, complete with bibliographies, reference tables and indexes."
msgstr "$[officename] Writer lets you create both basic documents, such as memos, <link href=\"text/shared/guide/fax.xhp\" name=\"faxes\">faxes</link>, letters , resumes and <link href=\"text/swriter/01/01150000.xhp\" name=\"merge documents\">merge documents</link>, as well as long and complex or multi-part documents, complete with bibliographies, reference tables and indexes."

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3147797\n"
"29\n"
"help.text"
msgid "$[officename] Writer also includes such useful features as a <link href=\"text/shared/01/06010000.xhp\" name=\"spellchecker\">spellchecker</link>, a <link href=\"text/swriter/guide/using_thesaurus.xhp\" name=\"thesaurus\">thesaurus</link>, <link href=\"text/shared/01/06040000.xhp\" name=\"AutoCorrect\">AutoCorrect</link>, and <link href=\"text/swriter/01/06030000.xhp\" name=\"Hyphenation\">hyphenation</link> as well as a variety of templates for almost every purpose. You can also create your own templates using the wizards."
msgstr ""

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"hd_id3147225\n"
"9\n"
"help.text"
msgid "Designing and Structuring"
msgstr "Designing and Structuring"

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3147239\n"
"10\n"
"help.text"
msgid "$[officename] offers a wide variety of options to design documents. Use the <link href=\"text/swriter/01/05140000.xhp\" name=\"Styles\">Styles and Formatting window</link> to create, assign and modify styles for paragraphs, individual characters, frames and pages. In addition, the <link href=\"text/swriter/01/02110000.xhp\" name=\"Navigator\">Navigator</link> helps you to quickly move around inside your documents, lets you look at your document in an outline view, and keeps track of the objects that you have inserted into your document."
msgstr "$[officename] offers a wide variety of options to design documents. Use the <link href=\"text/swriter/01/05140000.xhp\" name=\"Styles\">Styles and Formatting window</link> to create, assign and modify styles for paragraphs, individual characters, frames and pages. In addition, the <link href=\"text/swriter/01/02110000.xhp\" name=\"Navigator\">Navigator</link> helps you to quickly move around inside your documents, lets you look at your document in an outline view, and keeps track of the objects that you have inserted into your document."

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3147272\n"
"12\n"
"help.text"
msgid "You can also create various <link href=\"text/swriter/01/04120000.xhp\" name=\"indexes and tables\">indexes and tables</link> in text documents. You can define the structure and appearance of the indexes and tables according to your individual needs. Live hyperlinks and bookmarks let you jump directly to the corresponding items in the text."
msgstr "You can also create various <link href=\"text/swriter/01/04120000.xhp\" name=\"indexes and tables\">indexes and tables</link> in text documents. You can define the structure and appearance of the indexes and tables according to your individual needs. Live hyperlinks and bookmarks let you jump directly to the corresponding items in the text."

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"hd_id3145596\n"
"30\n"
"help.text"
msgid "Desktop Publishing with $[officename] Writer"
msgstr "Desktop Publishing with $[officename] Writer"

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3145610\n"
"31\n"
"help.text"
msgid "$[officename] Writer contains numerous desktop publishing and drawing tools to assist you in creating professionally styled documents, such as brochures, newsletters and invitations. You can format your documents with multi-column layouts, <link href=\"text/swriter/guide/text_frame.xhp\" name=\"text frames\">text frames</link>, <link href=\"text/swriter/guide/insert_graphic.xhp\" name=\"graphics\">graphics</link>, <link href=\"text/swriter/guide/table_insert.xhp\" name=\"tables\">tables</link>, and other objects."
msgstr "$[officename] Writer contains numerous desktop publishing and drawing tools to assist you in creating professionally styled documents, such as brochures, newsletters and invitations. You can format your documents with multi-column layouts, <link href=\"text/swriter/guide/text_frame.xhp\" name=\"text frames\">text frames</link>, <link href=\"text/swriter/guide/insert_graphic.xhp\" name=\"graphics\">graphics</link>, <link href=\"text/swriter/guide/table_insert.xhp\" name=\"tables\">tables</link>, and other objects."

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"hd_id3145649\n"
"13\n"
"help.text"
msgid "Calculations"
msgstr "Calculations"

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3145663\n"
"14\n"
"help.text"
msgid "Text documents in $[officename] have an integrated <link href=\"text/swriter/main0214.xhp\" name=\"calculation function\">calculation function</link> that helps you execute sophisticated calculations or logical links. You can easily create a table in a text document in order to perform calculations."
msgstr "Text documents in $[officename] have an integrated <link href=\"text/swriter/main0214.xhp\" name=\"calculation function\">calculation function</link> that helps you execute sophisticated calculations or logical links. You can easily create a table in a text document in order to perform calculations."

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"hd_id3151192\n"
"15\n"
"help.text"
msgid "Creating Drawings"
msgstr "Creating Drawings"

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3151206\n"
"16\n"
"help.text"
msgid "The $[officename] Writer <link href=\"text/shared/02/01140000.xhp\" name=\"drawing tool\">drawing tool</link> lets you create drawings, graphics, legends, and other types of drawings directly in text documents."
msgstr "The $[officename] Writer <link href=\"text/shared/02/01140000.xhp\" name=\"drawing tool\">drawing tool</link> lets you create drawings, graphics, legends, and other types of drawings directly in text documents."

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"hd_id3151229\n"
"17\n"
"help.text"
msgid "Inserting Graphics"
msgstr "Inserting Graphics"

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3151243\n"
"18\n"
"help.text"
msgid "You can insert pictures with <link href=\"text/shared/00/00000020.xhp\" name=\"different formats\">different formats</link> into a text document, including graphics with a JPG or GIF format. In addition, the <link href=\"text/shared/01/gallery.xhp\" name=\"Gallery\">Gallery</link> provides a collection of clipart graphics, and the <link href=\"text/shared/guide/fontwork.xhp\">Fontwork Gallery</link> creates stunning font effects."
msgstr "You can insert pictures with <link href=\"text/shared/00/00000020.xhp\" name=\"different formats\">different formats</link> into a text document, including graphics with a JPG or GIF format. In addition, the <link href=\"text/shared/01/gallery.xhp\" name=\"Gallery\">Gallery</link> provides a collection of clipart graphics, and the <link href=\"text/shared/guide/fontwork.xhp\">Fontwork Gallery</link> creates stunning font effects."

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"hd_id3155084\n"
"21\n"
"help.text"
msgid "Flexible Application Interface"
msgstr "Flexible Application Interface"

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3155098\n"
"22\n"
"help.text"
msgid "The program interface is designed so that you can configure it according to your preferences, including customizing icons and menus. You can position various program windows, such as the Styles and Formatting window or the Navigator as floating windows anywhere on the screen. You can also <link href=\"text/shared/guide/autohide.xhp\" name=\"dock\">dock</link> some windows to the edge of the workspace."
msgstr "The program interface is designed so that you can configure it according to your preferences, including customising icons and menus. You can position various program windows, such as the Styles and Formatting window or the Navigator as floating windows anywhere on the screen. You can also <link href=\"text/shared/guide/autohide.xhp\" name=\"dock\">dock</link> some windows to the edge of the workspace."

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"hd_id3155123\n"
"23\n"
"help.text"
msgid "Drag&Drop"
msgstr "Drag&Drop"

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3155137\n"
"24\n"
"help.text"
msgid "The <link href=\"text/shared/guide/dragdrop.xhp\" name=\"drag-and-drop\">drag-and-drop</link> feature enables you to work quickly and efficiently with text documents in $[officename]. For example, you can drag-and-drop objects, such as graphics from the Gallery, from one location to another in the same document, or between open $[officename] documents."
msgstr "The <link href=\"text/shared/guide/dragdrop.xhp\" name=\"drag-and-drop\">drag-and-drop</link> feature enables you to work quickly and efficiently with text documents in $[officename]. For example, you can drag-and-drop objects, such as graphics from the Gallery, from one location to another in the same document, or between open $[officename] documents."

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"hd_id3155162\n"
"27\n"
"help.text"
msgid "Help Functions"
msgstr "Help Functions"

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3145675\n"
"28\n"
"help.text"
msgid "You can use the <link href=\"text/shared/05/00000110.xhp\" name=\"Help system\">Help system</link> as a complete reference for $[officename] applications, including <link href=\"text/swriter/guide/main.xhp\" name=\"instructions\">instructions</link> for simple and complex tasks."
msgstr "You can use the <link href=\"text/shared/05/00000110.xhp\" name=\"Help system\">Help system</link> as a complete reference for $[officename] applications, including <link href=\"text/swriter/guide/main.xhp\" name=\"instructions\">instructions</link> for simple and complex tasks."
